code-injection

Affected packages
ruby21-bundler <= 9nb99
ruby22-bundler <= 9nb99
ruby23-bundler <= 9nb99
ruby18-bundler <= 9nb99

Details

VuXML ID d0cb7fec-1e39-5339-b499-7d67d8906926
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-7954